PUMPA(1)

NAME
pumpa - Pumpa is a simple desktop client for pump.io.

SYNOPSIS
pumpa [-c alternative.conf] [-l locale]
pumpa -h

DESCRIPTION
Pumpa is a simple Qt desktop client for identi.ca and other pump.io-based federated social network services.

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-c alternative.conf
    Use alternative.conf instead of the standard configuration file.

-l locale
Set locale to locale (e.g. es, en_GB) instead of the
    auto-detected locale.

AUTHOR
Pumpa was written by Mats Sjöberg <mats@sjoberg.fi>